<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__tcpwm__pwm__output__invert" kind="group">
    <compoundname>group_tcpwm_pwm_output_invert</compoundname>
    <title>PWM output invert</title>
      <sectiondef kind="define">
      <memberdef id="group__group__tcpwm__pwm__output__invert_1ga3d7948ab80b95049ffe5d4d30c01982a" kind="define" prot="public" static="no">
        <name>CY_TCPWM_PWM_INVERT_ENABLE</name>
        <initializer>(1U)</initializer>
        <briefdescription>
<para>Invert the output mode. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm_pwm.h" bodystart="194" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm_pwm.h" line="194" />
      </memberdef>
      <memberdef id="group__group__tcpwm__pwm__output__invert_1ga9e44dc0ce557261fd446ba4787b96d27" kind="define" prot="public" static="no">
        <name>CY_TCPWM_PWM_INVERT_DISABLE</name>
        <initializer>(0U)</initializer>
        <briefdescription>
<para>Do not invert the output mode. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm_pwm.h" bodystart="195" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm_pwm.h" line="195" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Output invert modes. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>